<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/fin/tcfin0110m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo docum. integración por origen transacción/asiento cont. (tcfin0110m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para ver los <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">tipos de documento de integración</Link> generados con la sesión <GUIRef href="/baanerp/tc/fin/tcfin0210m000" role="session">Inicializar datos de esquema (tcfin0210m000)</GUIRef>.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>El menú <GUIRef href="" role="manual">Ver</GUIRef> permite seleccionar una de las siguientes órdenes de <GUIRef href="" role="manual">Clasificar</GUIRef>:</ListIntro>
				<ListItemHead>Origen de transacción, asiento contable</ListItemHead>
				<ListItem>Lista los asientos contables disponibles y el tipo de documento de integración correspondiente para cada origen de transacción.</ListItem>
				<ListItemHead>Tipo de documento de integración</ListItemHead>
				<ListItem>Muestra el origen de la transacción y el asiento contable de cada tipo de documento de integración.</ListItem>
			</List>
			<Paragraph class="Default">Para consultar los detalles de tipo de documento de integración, seleccione un registro, y en el menú <GUIRef href="" role="menu">Específico</GUIRef> haga clic en <GUIRef href="/baanerp/tc/fin/tcfin0110m000#int.doc.type.details" role="command">Detalles de tipo de documento de integración</GUIRef>. Se iniciará la sesión <GUIRef href="/baanerp/tf/gld/tfgld4557m000" role="session">Tipos de documento de integración (tfgld4557m000)</GUIRef>.</Paragraph>
		</GeneralSection>
		<GeneralSection><Paragraph class="Default">Si desea registrar los datos de conciliación de las transacciones cuyo importe de transacción sea cero, seleccione la casilla de verificación <GUIRef href="/baanerp/tc/fin/tcfin0110m000#tcfin010.zero" role="manual">Registrar importes cero</GUIRef> para los tipos de documento de integración.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/integrations/400003" role="manual">Requisitos esenciales para el esquema de correlación</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/integrations/400030" role="manual">Conciliación - resumen</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcfin010.tror"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Origen de la transacción</Title>
			</Header>
			<FuncDesc>El origen de transacción del <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">tipo de documento de integración</Link>. Representa el <Link href="/baanerp/tf/glossary/glossary#000452" role="glossary">objeto de negocio</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcfin010.fitr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Asiento contable</Title>
			</Header>
			<FuncDesc>El tipo de asientos contables representado por el <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">tipo de documento de integración</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcfin010.idty"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de documento de integración</Title>
			</Header>
			<FuncDesc>El código generado del <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">tipo de documento de integración</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="int.doc.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de documento de integración</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">tipo de documento de integración</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcfin010.zero"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Registrar importes cero</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, ERP LN registra los datos de conciliación de transacciones para el tipo de documento de integración cuyo importe de transacción sea cero.</FuncDesc>
			<SimpleSection><SectionTitle> 
                                 Aspectos del rendimiento
                              </SectionTitle>
				<Paragraph class="Default"> 
                                 La configuración de este campo puede afectar el rendimiento del sistema y el crecimiento de la base de datos. Para obtener más información, consulte <Link href="/baanerp/performance/tf/P000002_logging_transactions" role="manual">Registrar transacciones de integración</Link>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tcfin0410m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar tipo doc. integración por origen transacción/asiento contable</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</CommandHelp>
		<CommandHelp ID="doc.types.by.rec.group"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Grupos de conciliación por tipo de documento de integración</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/tc/fin/tcfin0115m000" role="session">Tipos de documento de integración por grupo de conciliación (tcfin0115m000)</GUIRef>.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Puede utilizar este comando si el orden de <GUIRef href="" role="manual">Clasificar</GUIRef> es <GUIRef href="" role="manual">Tipo de documento de integración</GUIRef>.</Paragraph>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="int.doc.type.details"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Detalles de tipo de documento de integración</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/tf/gld/tfgld4557m000" role="session">Tipos de documento de integración (tfgld4557m000)</Link>.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Puede utilizar este comando si el orden de <GUIRef href="" role="manual">Clasificar</GUIRef> es <GUIRef href="" role="manual">Tipo de documento de integración</GUIRef>.</Paragraph>
			</SimpleSection>
		</CommandHelp>
	</FormCommands>
</Session>
